@charset 'utf-8';

@import 'font.css';

:root {
	/* common color */
	--color01:#CCC;
	--color02:rgba(0, 51, 120, 0.4);
	--color03:#006AFF;
	--color04:#EEE;
	--color05:#003477;
	--color06:rgba(204, 204, 204, 0.1);
	--color07:#E3E3E3;
	--color08:rgba(233, 242, 252, 0);
	--color09:#E9F2FC;
	--color10:#4278FF;
	--color11:#E0E9FF;
	--color12:#003876;
	--color13:#003378;
	--color14:#1265D3;
	--color15:#333EFF;
	--color16:rgba(204, 204, 204, 0.4);
	--color17:#747474;
	--color18:rgba(233, 242, 252, 0.64);
	--color19:rgba(233, 242, 252, 0);
	--color20:#8DC63F;
	--color21:#00BDF2;
	--color22:#0066B3;
	--color23:#6A91CC;
	--color24:#D6DAF0;
	--color25:#6B87B4;
	--color26:#1174FF;
	--color27:rgba(0, 119, 255, 0);
	--color28:rgba(0, 119, 255, 0.5);
	--color29:#0077FF;
	--color30:#479DFF;
	--color31:#B3D6FF;
	--color32:#E2F0FF;
	--color33:#F0F0F0;
	--color34:#D9D9D9;
	--color35:#F9F9F9;
	--color36:#171C61;
	--color37:#F2F2FD;
	--color38:#105CC0;
	--color39:#F5F5F5;
	--color40:#DBDBDB;
	--color41:#F3F6FB;
	--color42:#C0C0C0;
	--color43:#808080;
	--color44:#ED0000;
	--color45:#D3D3D3;
	--color46:#696969;
	--color47:#AEAEB2;
	--color48:#EFFAF5;
	--color49:#E1F6ED;
	--color50:rgba(0, 14, 60, 0.8);
	--color51:#2D82FF;
	--color52:#D2D7DC;
	--color53:#6E7781;
	--color54:#EEF1F4;
	--color55:#F33628;
	--color56:#B8BEC5;
	--color57:rgba(23, 28, 97, 0.2);
	--color58:rgba(23, 28, 97, 0.1);
	--color59:#D22E2E;
	--color60:#287EFF;
	--color61:#121212;
	--color62:rgba(35, 48, 59, 0.08);
	--color63:#003377;
	--color64:#F7F7FB;
	--color65:#E5E5E5;
	--color66:#3F464D;
	--color67:#F6F8FA;
	--color68:#9AA2AB;
	--color69:#E3E7EB;
	--color70:rgba(35, 48, 59, 0.1);
	--color71:#F8FAFD;
	--color72:#767676;
	--color73:#63666A;
	--color74:#f7f7f7;
	--color75:#EFEFEF;
	--color76:#C8C8C8;
	--color77:#262626;
	--color78:#003378;
	--color79:#006fd7;
	--color80:rgba(0, 93, 196, 0.05);
	--color81:#000D36;
	--color82:#001736;
	--color83:#001E3b;
	--color84:#005DC4;
	--color85:#55585E;
	--color86:rgba(0,0,0,0.03);
	--color87:#DCDCDC;
	--color88:#F7F9FA;
	--color89:#BBB;
	--color90:#E0E0E0;
	--color91:rgba(255, 255, 255, 0.16);
	--color92:rgba(0, 51, 120, 0.04);
	--color93:#404040;
	--color94:rgba(0, 0, 0, 0.06);
	--color95:rgba(255, 255, 255, 0.94);
	--color96:#EDF1F8;
	--color97:#FFF9E8;
	--color98:#F2F2F2;
	--color99:#F0F8CF;
	--color100:#FFF5FF;
	--color101:#1F74FE;
	--color102:#009D9D;
	--color103:#009900;
	--color104:#E35700;
	--color105:#2F2F2F;
	--color106:#004AAA;
	--color107:rgba(0, 74, 170, 0.05);
	--color108:#0074F5;
	--color109:#0047AA;
	--color110:#E0E7EE;
	--color111:#00295D;
	--color112:#001E44;
	--color113:rgba(224, 231, 238, 1);
	--color114:#00B140;
	/* 하우스 컬러 */
	--color115:rgba(23, 28, 97, 0.04);
	--color116:rgba(242, 110, 37, 0.04);
	--color117:#F26E25;
	--color118:rgba(50, 110, 61, 0.04);
	--color119:#326E3D;
	--color120:rgba(122, 41, 136, 0.04);
	--color121:#7A2988;
	--color122:rgba(144, 0, 32, 0.04);
	--color123:#900020;
	--color124:rgba(206, 200, 183, 0.1);
	--color125:#CEC8B7;
	--color126:rgba(0, 0, 0, 0.04);
	--color127:rgba(39, 59, 144, 0.04);
	--color128:#273B90;
	--color129:rgba(0, 0, 0, 0.04);
	--color130:rgba(53, 168, 224, 0.04);
	--color131:#35A8E0;
	--color132:rgba(147, 191, 75, 0.04);
	--color133:#93BF4B;
	--color134:rgba(26, 135, 130, 0.04);
	--color135:#1A8782;
	--color136:#696962;
	/* 하우스 컬러 END */
	--color137:rgba(210, 215, 220, 0.6);
	--color138:rgba(17, 17, 17, 0.25);
	--color139:rgba(217, 217, 217, 0.8);
	--color140:#062653;
	--color141:rgba(29, 56, 109, 0.6);
	--color142:#FFD50E;
	--color143:#F34161;
	--color144:#16476E;
	--color145:#16476E;
	--color146:#000E3C;
	--color147:#0A4699;


	/* 하우스 디폴트 컬러 */
	--house-main-color: var(--color36);
	--house-bg-color: var(--color115);
	--house-text-color: var(--white100);
	--house-title-color: var(--house-main-color);

	/* black */
	--black01:#111;
	--black02:#222;
	--black03:#333;
	--black04:#444;
	--black05:#555;
	--black06:#666;
	--black07:#777;
	--black08:#888;
	--black09:#999;

	/* black */
	--black10:rgba(0, 0, 0, 0.1);
	--black15:rgba(0, 0, 0, 0.15);
	--black20:rgba(0, 0, 0, 0.2);
	--black25:rgba(0, 0, 0, 0.25);
	--black30:rgba(0, 0, 0, 0.3);
	--black35:rgba(0, 0, 0, 0.35);
	--black40:rgba(0, 0, 0, 0.4);
	--black45:rgba(0, 0, 0, 0.45);
	--black50:rgba(0, 0, 0, 0.5);
	--black55:rgba(0, 0, 0, 0.55);
	--black60:rgba(0, 0, 0, 0.6);
	--black65:rgba(0, 0, 0, 0.65);
	--black70:rgba(0, 0, 0, 0.7);
	--black75:rgba(0, 0, 0, 0.75);
	--black80:rgba(0, 0, 0, 0.8);
	--black85:rgba(0, 0, 0, 0.85);
	--black90:rgba(0, 0, 0, 0.9);
	--black95:rgba(0, 0, 0, 0.95);
	--black100:#000;

	/* white */
	--white00:rgba(255, 255, 255, 0);
	--white10:rgba(255, 255, 255, 0.1);
	--white12:rgba(255, 255, 255, 0.12);
	--white14:rgba(255, 255, 255, 0.14);
	--white15:rgba(255, 255, 255, 0.15);
	--white20:rgba(255, 255, 255, 0.2);
	--white25:rgba(255, 255, 255, 0.25);
	--white30:rgba(255, 255, 255, 0.3);
	--white35:rgba(255, 255, 255, 0.35);
	--white40:rgba(255, 255, 255, 0.4);
	--white45:rgba(255, 255, 255, 0.45);
	--white50:rgba(255, 255, 255, 0.5);
	--white55:rgba(255, 255, 255, 0.55);
	--white60:rgba(255, 255, 255, 0.6);
	--white65:rgba(255, 255, 255, 0.65);
	--white70:rgba(255, 255, 255, 0.7);
	--white75:rgba(255, 255, 255, 0.75);
	--white80:rgba(255, 255, 255, 0.8);
	--white85:rgba(255, 255, 255, 0.85);
	--white90:rgba(255, 255, 255, 0.9);
	--white95:rgba(255, 255, 255, 0.95);
	--white100:#fff;

	/* font-weight */
	--font-weight-thin:100;
	--font-weight-extralight:200;
	--font-weight-light:300;
	--font-weight-regular:400;
	--font-weight-medium:500;
	--font-weight-semibold:600;
	--font-weight-bold:700;
	--font-weight-extrabold:800;
	--font-weight-black:900;
}

/* common */
html{font-size:10px;}
body{position:relative;font-family:'Pretendard', sans-serif;font-weight:400;font-size:1.6rem;color:var(--text-color01);/* iOS 특정 텍스트 확대 문제 해결 */-webkit-text-size-adjust:none;-moz-text-size-adjust:none;-ms-text-size-adjust:none;overflow-x:hidden;color:var(--black01);}
html.all-fixed,
body.all-fixed{position:relative;/*height:100vh;*/overflow:hidden;}
a{word-break:break-word;}
img{max-width:100%;}
address{font-style:normal;}
input[type="text"], input[type="password"], button{font-family:inherit;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
button{border:none;cursor:pointer;}
select::-ms-expand{display:none;}

.font-paper{font-family:'Paperlogy', sans-serif;}
.font-yonsei{font-family:'Yonsei', sans-serif;}
.font-amiri{font-family:'Amiri Quran', sans-serif;}
.font-thefaceshopr{font-family:'TheFaceShop', sans-serif;}
.font-abhaya{font-family:'Abhaya Libre', sans-serif;}
.font-pretendard{font-family:'Pretendard', sans-serif;}

.hide:not(caption){display:block;position:absolute;width:0;height:0;text-indent:-9999999px;overflow:hidden;}
caption.hide{position:static;width:0;height:0;text-indent:-9999px;}
.pc-hide{display:none !important;}
.no-pd{padding:0 !important;}
.no-pd-t{padding-top:0 !important;}
.no-pd-b{padding-bottom:0 !important;}
.no-mg{margin:0 !important;}
.no-border{border:0 !important;}
.no-before:before{display:none !important;}
.no-after:after{display:none !important;}
.object-fit img{width:100%;height:100%;object-fit:cover;}
.object-fit-contain img{width:100%;height:100%;object-fit:contain;}
.img-ratio{position:relative;height:0;background-repeat:no-repeat;background-position:center center;background-size:cover;}
.img-ratio img{position:absolute;top:0;left:0;width:100%;height:100%;}

/* 스크롤바 커스터마이징 */
.jini-custom-scrollbar{overflow:auto;}
.jini-custom-scrollbar::-webkit-scrollbar{width:6px;} 
.jini-custom-scrollbar::-webkit-scrollbar-thumb{width:10%;background-color:rgba(0,0,0,0.1);border-radius:10px;}
.jini-custom-scrollbar::-webkit-scrollbar-thumb:hover{background-color:rgba(0,0,0,0.5);}
.jini-custom-scrollbar::-webkit-scrollbar-track{background-color:rgba(255,255,255,1);}

/* 마우스 오버 툴팁 */
.jini-tooltip-label{position:absolute;z-index:100;margin:0 0 5px;padding:5px 10px;background:rgba(0, 0, 0, 0.8);border-radius:5px;font-size:1.4rem;color:#fff;transition:all 0.2s;box-sizing:border-box;}
.jini-tooltip-label:after{content:'';display:block;position:absolute;top:100%;left:5px;margin:0;width:0;height:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid rgba(0, 0, 0, 0.8);}

.jini-text-ellipsis{text-decoration:underline;text-overflow:ellipsis;white-space:nowrap;word-wrap:normal;overflow:hidden;}

.text-left{text-align:left !important;}
.text-center{text-align:center !important;}
.text-right{text-align:right !important;}
.text-regular{font-weight:var(--font-weight-regular) !important;}
.text-medium{font-weight:var(--font-weight-medium) !important;}
.text-semibold{font-weight:var(--font-weight-semibold) !important;}
.text-bold{font-weight:var(--font-weight-bold) !important;}
.text-underline{text-decoration:underline !important;}
.color-blue{color:var(--color26) !important}
.pd-t08{padding-top:8px !important;}
.pd-t10{padding-top:1rem !important;}
.pd-t15{padding-top:1.5rem !important;}
.pd-t20{padding-top:2rem !important;}
.pd-t30{padding-top:3rem !important;}
.pd-b10{padding-bottom:1rem !important;}
.pd-b20{padding-bottom:2rem !important;}
.pd-b30{padding-bottom:3rem !important;}
.pd-b40{padding-bottom:4rem !important;}
.pd-tb08{padding-top:8px !important;padding-bottom:8px !important;}
.pd-tb10{padding-top:1rem !important;padding-bottom:1rem !important;}
.pd-tb20{padding-top:2rem !important;padding-bottom:2rem !important;}
.pd-l10{padding-left:1rem !important;}
.pd-l20{padding-left:2rem !important;}
.pd-lr20{padding-left:2rem !important;padding-right:2rem !important;}
.mg-t5{margin-top:5px !important;}
.mg-t10{margin-top:1rem !important;}
.mg-t20{margin-top:2rem !important;}
.mg-t30{margin-top:3rem !important;}
.mg-t50{margin-top:5rem !important;}
.mg-t60{margin-top:6rem !important;}
.mg-t07{margin-top:0.7rem !important;}
.mg-b10{margin-bottom:1rem !important;}
.mg-b12{margin-bottom:1.2rem !important;}
.mg-b20{margin-bottom:2rem !important;}
.mg-b30{margin-bottom:3rem !important;}
.mg-b40{margin-bottom:4rem !important;}
.mg-tb10{margin-top:1rem !important;margin-bottom:1rem !important;}
.mg-tb20{margin-top:2rem !important;margin-bottom:2rem !important;}
.mg-l20{margin-left:2rem !important;}
.no-mg-t{margin-top:0 !important;}
.no-mg-b{margin-bottom:0 !important;}
.no-pd-l{padding-left:0 !important;}

@media screen and (max-width:1024.98px) {
	/* common */
	.pc-hide{display:block !important;}
	.mobile-hide{display:none !important;}
	/* 이미지 확대 축소 버튼 */
	.zoom-in{display:block;position:absolute;bottom:0;right:0;margin:10px;width:30px;height:30px;}
	.zoom-in img{width:100%;}
}